@import url("bootstrap.min.css");

@import url("http://netdna.bootstrapcdn.com/font-awesome/4.0.0/css/font-awesome.css");
body {/*background-image: url(../images/top_bg.jpg);*/ 
  font-family: 'PT Sans', sans-serif!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; 
color: #555; background-repeat: no-repeat; background-position: top center; font-size: 16px; line-height:  1.6; position: relative;}

h1, h2, h3 , h4 {margin-top: 0 ; color:#555;}

h1 { font-size: 24px;}
h2 { font-size: 20px;}
h3 { font-size: 18px;}
a {
 transition: .15s ease-in-out;
   -moz-transition: .15s ease-in-out;
   -webkit-transition: .15s ease-in-out;
	color: #1ca7e7;
}
.white {background:#fff; padding-bottom: 10px; position: relative;
    box-shadow: 0 1px 3px #666666;
}

#branding {position: relative; top: 0px;}
#branding img {position: relative; left: -38px;}

.top {margin-top: 5px; font-family: 'PT Sans',sans-serif;}
.top ul {list-style: none; }
.top ul li {float: left; margin-left: 5px; padding-left: 5px;}
.top ul li a {color:#777777; font-size: 12px;}
.top ul li a:hover, .top ul li a:focus {color: #777777; text-decoration: underline;}

#nav {margin-top: -35px; position: relative;}

.mega_menu {display: block;  position: relative; min-height: 80px; font-family: 'PT Sans',sans-serif;}
.mega_menu a.link {color:#fff; padding: 0 30px; font-size: 16px; height: 40px; line-height: 40px; display: block;}
.mega_menu a.link:hover, .mega_menu a.link:focus {text-decoration: none; outline: none;} 
.mega_menu a.residential {background: #6cc453;}
.mega_menu a.comercial {background: #357732;}
.mega_menu a.contact {background: #357732;}

#comercial {display: none;}
.mega_menu ul {list-style: none; float: right; width: auto; height: 40px;}
.mega_menu ul li {float: left;  }
.mega_menu ul li ul {width: 100%; position: absolute; top: 40px; left: 0 }
/*.mega_menu ul li ul#residential {background: #6cc453;display: none;}*/
.mega_menu ul li ul#comercial {background: #357732;display: none;}
.mega_menu ul li ul.nav-opened { display: block !important; }

.mega_menu ul li ul li {width: auto;}
.mega_menu ul li ul li a {color:#fff; font-weight: 700; font-size: 15px; padding: 10px 8px;}

.nav>li>a:hover, 
.nav>li>a:focus, 
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus, 
.mega_menu ul li ul li a.contrast,
.nav .open > a.contrast, 
.mega_menu ul li ul li a:hover, 
.mega_menu ul li ul li a:focus, 
.mega_menu ul li ul li.open a, 
.mega_menu ul li ul li.open:hover a, 
.mega_menu ul li ul li.open:focus a {background: #acc426}

.mega_menu ul li ul li ul {height: auto; background: #acc426; margin-top: 0; width: 270px;  padding: 0; 
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.top2 ul li a {
    background-color: #1ca7e7;
    border: 2px solid #1ca7e7;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    color: #fff;
    padding: 5px 10px;
    font-size: 14px;
}
.top2 ul li a:hover {
   background-color: #fff;
   color: #1ca7e7;
   text-decoration: none;
}

.mega_menu ul li ul li ul li {width: 100%;}

li.hover:hover ul {display: block;}

.title_menu {padding: 0px 25px; background:#26aae3!important; color:#fff; display: block; line-height: 30px; font-weight: 700; font-size: 16px;}
.mega_menu ul li ul li ul li a {display: block;}
@media (min-width: 992px) {
  .mega_menu ul li ul li ul li a {padding: 0px 25px; line-height: 25px; font-size: 14px; display: block;}
}
.mega_menu ul li ul li ul li ul {position: relative; width: 100%; top: 0; height: auto; margin: 0; padding: 5px 0}
.mega_menu ul li ul li ul li ul li a:hover {text-decoration: none; background:#6CC453!important }
.localizare {
  margin: 15px 10px;
  display: block;
  color: #989a9a;
  font-size: 14px;
}
.localizare a {
  font-size: 14px;
  color: #989a9a;
  font-weight: normal;
}
.mega_menu ul > li > ul.nav {
  display: block;
  width: 100%;
  float: none;
  background: #1ca7e7;
}
.mega_menu ul > li > ul.nav > li {
  display: table-cell;
  width: 1%;
  float: none!important;
}
.mega_menu ul > li > ul.nav > li.dropdown.hover {
  white-space: nowrap;
}
.mega_menu ul > li > ul.nav > li:hover {
  background: #26aae3;
}
.mega_menu ul > li > ul.nav > li > a {
  text-align: center;
}

.menu_mobile_top {background: #42913E}
.menu_mobile_top {display: block; }
.menu_mobile_top a {display: block; text-decoration: none;}
.menu_mobile_top a:hove, .menu_mobile_top a:focus {text-decoration: none;}
.calculator_home {position: relative;  margin-bottom: 10px; }
.main_front {margin-bottom: 0px; padding-top: 20px;}
.calculator {background: #26aae3; height: auto; padding:5px 20px;  color:#fff; position: relative; z-index: 99; font-family: 'PT Sans',sans-serif;  }
.calculator label {font-size: 13px; font-weight: 400}
.calculator.inner {margin-left: 0px; height: auto; }
.calculator p {font-size: 18px; margin-bottom: 5px; }
.calculator .form-group p.title {font-size: 18px; margin-bottom: 5px }

.calculator .form-group {margin-bottom: 6px;}
.calculator .radio {margin: 0}
.calculator .input-sm {height: 25px; line-height: 25px; padding: 2px 10px;}
.calculator select, .calculator input {font-size: 12px;}
.calculator .btn-green {font-size: 16px; margin-top: 8px; padding: 3px 15px;}

.carousel-caption {text-align: left; left: 5%; right: 60%; line-height: 28px; font-size: 16px; text-shadow:0 1px 1px #333; top: 15%;
  background: rgba(0,0,0,0.5); bottom: auto;
}
.carousel-caption .title {font-size: 24px; margin-bottom: 15px; font-weight: 700;}
.slide { margin-bottom: 20px; }
.slide img {/* min-height:390px; */max-width: 100%;width: 100%;}

.carousel-caption p, .carousel-caption div.title {padding: 5px 10px; margin-bottom: 10px; }
.carousel-caption p {
  padding: 0px 15px; 
}
.carousel-caption .link {
  margin-left: 15px;
}
.carousel-caption div.title {padding: 15px;}
.carousel-indicators li {
  border: 2px solid #1ca7e7;
  height: 12px;
  width: 12px;
}
.carousel-indicators .active {
  background-color: #acc426;
  height: 14px;
  margin: 0;
  width: 14px;
}



.btn-green, .btn { 
  background: #1ca7e7; 
  color:#fff; 
  font-weight: normal;
  border: 2px solid #1ca7e7!important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
  -webkit-transition:all ease 0.3s;
  -o-transition:all ease 0.3s;
  transition:all ease 0.3s;
  padding: 5px;
}
.btn-green:hover, .btn-green:focus, .btn:hover { 
  background:#c7e427;
  color:#fff; 
  text-decoration: none;
  color: #1ca7e7;
}
.calculator .btn {
  background:#c7e427;
  font-size: 16px;
  font-weight: 700;
}




.box_green ul {margin:0; padding: 0 0 15px; background: #dff2dd; list-style: none; font-size: 14px;}
.box_green ul li {padding: 0 15px;}
.box_green ul li a {color:#2c7516;}
.box_green .title_menu {background: none; color:#2b7516; padding: 0 15px; }
.box_green ul li ul {margin-bottom: 10px;}

.inner_img {margin-left: -30px; margin-bottom: 20px;}
.inner_img  img {width: 100%;}
.inner_text {padding: 10px 30px 10px 0px; }


.banner_home {margin-bottom: 20px; padding:0 10px;}
.banner_home h3 {
  text-align: center;
}
.banner_home h3 a {color: #1ca7e7; font-size: 20px;
  text-align: center;
}
.banner_home h3 a:hover, .banner_home h3 a:focus {text-decoration: none; opacity: 0.8}
.banner_home img {
  display: block;
  margin: 0 auto 10px;
}
.banner_home img:hover {opacity: 0.8}

.home {padding: 0 10px;}

.social {text-align: center;}
.social a {display: inline-block; margin:5px 5px 20px;}
.social a:hover {opacity: 0.8}
.video.pull-right {margin-left: 20px; margin-bottom: 20px;}
.video {position: relative;}
.video span {position: absolute; left:0; right: 0; bottom: 0; padding: 10px 20px;background: #1ca7e7;  background: rgba(28, 167, 231,0.8); color:#fff; font-weight: 700; text-align: center; font-size: 16px;}
.video a em {position: absolute; left:0; right: 0; bottom: 0; top: 0; background: url(../images/play.png) no-repeat center;}
.video a {display: block;}

.open_cookies {bottom: 0!important;}

#cookieNotice {position:fixed; bottom:-140px; left:0; width:100%; padding:10px 0; background: #333; background:rgba(0,0,0,0.7); z-index:99999; color:#fff; overflow: hidden;display: block; }
.has-error .help-block, .has-error .control-label {color:#ff0000; font-weight: 700}

footer {text-align: center; font-size: 12px; padding: 20px 0; color:#000000;}
footer a {color:#000000;}
footer a:hover, footer a:focus {text-decoration: underline; color:#000000;}

.rating {font-size: 14px; text-align: left;}
.rating .glyphicon {color:#f2d602;}

.testimonials { padding-bottom: 15px; border-bottom: 1px solid #ccc;}
.testimonials .media-body {font-style: italic; }
.testimonials .media-body .sign {font-style: normal; color: #357732;}


.rating_icon {
	background: url(../images/star-sprite.png) no-repeat top right; margin-right: 5px; position: relative;
	float: left;
	height: 16px;
	width: 80px;
}
.rating_stars {background: url(../images/star-sprite.png) no-repeat top left; width: 80px; height: 16px; position: absolute; }
.rating_stars.rating_1   { width: 8px; }
.rating_stars.rating_2   { width: 16px; }
.rating_stars.rating_3   { width: 24px; }
.rating_stars.rating_4   { width: 32px; }
.rating_stars.rating_5   { width: 40px; }
.rating_stars.rating_6   { width: 48px; }
.rating_stars.rating_7   { width: 56px; }
.rating_stars.rating_8   { width: 64px; }
.rating_stars.rating_9   { width: 72px; }
.rating_stars.rating_10  { width: 80px; }

#nav-open-btn {background: rgba(28, 167, 231, 0.8); margin-bottom: 10px;
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 3px;
}
.casestudy img { float: left; max-width: 150px; height: auto!important; margin-right: 20px;}
.inner_contact {padding-top: 30px;}

.box_green.hidden-xs {
  background: #e6edbd;
}
.box_green > ul {
  padding: 15px 0;
}
.box_green .title_menu {
  background: transparent!important;
  font-size: 18px;
  font-weight: bold;
  color: #acc426;
}
.box_green ul li a {
  color: #6e7273;
  font-size: 16px;
  font-weight: normal;
}
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}

.contactForm-box .form-group {
  margin-bottom: 5px;
}

.estimate-data-col {
  width: 50%!important;
  float: left;
}
.labelled-data {
  width: 100%!important;
  border-collapse: unset!important;
  box-sizing: border-box!important;
  display: block!important;
}
.labelled-data-row {
   display: block!important;
   height: auto!important;
}
.labelled-data-row .colA, .labelled-data-row .colB {
  width: 50%!important;
  float: left;
  padding: 8px 10px;
  text-align: left!important;
}
.labelled-data-row .colB {
  padding-top: 15px;
}
.labelled-data-row .colGap {
  display: none!important;
}

.colI {
  height: 75px;
}

@media (max-width:1200px) {
  .labelled-data-row .colA {
    font-size: 19px!important;
  }
  .colI {
    height: 90px;
  }
}
@media (max-width:650px) {
  .colI {
    height: auto;
  }
}





@media (min-width:1200px) {
	.top {margin-top: 25px;}
	.banner_home {margin-bottom: 30px;}
	.main_front {margin-bottom: 0px;} 	
	.calculator {padding: 10px 20px;}
	.calculator_home {position: relative; margin-bottom: 10px;}
	.carousel-caption {right: 60%;}
	.carousel-caption .title {font-size: 30px;}
	.calculator .form-group {margin-bottom: 9px;}
	.banner_home, .home {padding: 0}
  

}

@media (max-width:992px) {
	h1 { font-size: 20px; font-weight: 600}
	h2 { font-size: 18px; font-weight: 600}
	h3 { font-size: 14px; font-weight: 600}
	.calculator_home {margin-top: 20px;}
	.calculator {height: auto; }
	/*.top {margin-left: -50px; margin-top: -35px;}*/
	#nav {margin-top: 0}
	.mega_menu a.link {padding: 0 15px;}
	.carousel-caption .title {font-size: 22px;}
	.carousel-caption {padding-bottom: 0; right: 20%}
	.banner_home h3 {font-size: 12px;}
	.mega_menu ul li ul li a {font-size: 12px; padding: 10px 2px; white-space: nowrap;}
	.nav > li > a {padding: 10px 6px;}
  .container {max-width: 100%;}
  

}

@media (max-width:767px) { 
  .top_head .col-xs-12 {
    max-width: 33.33%;
    float: left;
  }
  .top_head a {
    font-size: 16px;
    white-space: nowrap;
  }
  .top_head .social_nav li {
    display: table-cell!important;
    float: none!important;
  }
	header .col-md-12 {position: static;}
	.calculator_home {margin-top: 20px;}
	
	
	.inner_img {margin-left: 0}
	.inner_text {padding: 15px;}
	.video.pull-right {float: none!important; margin-left: 0}
	#cookieNotice {font-size: 14px;}
  .banner_home .row .col-md-3.col-lg-3.col-sm-3.col-xs-12 {
    width: 50%;
    float: left;
    text-align: center;
    margin: 5px 0;
  }
  .mega_menu ul li ul li a {font-size: 16px; padding: 10px; white-space: nowrap;} 
  .mega_menu ul > li > ul.nav > li {
    display: block;
    width: 100%;
    text-align: left!important;
  }
  .mega_menu ul > li > ul.nav > li > a {
    text-align: left;
  }
   .contactForm-box {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .calculator {
    padding: 20px;
    margin-left: 0;
    height: auto;
    top: 30px;
  }
}

@media (max-width:480px) {
  .top_head .col-xs-12 {
    text-align: center;
    max-width: 50%;
  }
  .top_head .col-xs-12:last-child {
    text-align: right;
    max-width: 100%;
  }
  #branding img {
    left: -26px;
    position: relative;
  }
	/* .carousel {display: none;} */
	.video span {font-size: 14px;}

}


/*Navigation mobile*/
#outer-wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
}

#inner-wrap {
  position: relative;
  width: 100%;
 /*  background: url("../images/background.png") no-repeat #fff;
 background-attachment: fixed;
 background-size: 100vw auto; */
}
.top_head {
  background: #acc426;
  color: #fff;
  padding: 5px 0;
  margin-bottom: 10px;
}
.top_head a {
  color: #fff;
  line-height: 36px;
  font-size: 18px;
}
.top_head a .glyphicon.glyphicon-earphone {
  border: 1px solid #fff;
  border-radius: 50%;
  padding: 5px;
}
.top_head .social_nav {
  text-align: right;
  float: right;
  margin: 0px;
}
.top_head .social_nav li{
  display: block;
  width: 36px;
  height: 36px;
  float: left;
  background: rgb(255,255,255);
  filter:Alpha(opacity=50);
  background: rgba(255,255,255,0.5);
  border-radius: 50%;
}
.top_head .social_nav li:hover {
  background: rgb(255,255,255);
  filter:Alpha(opacity=70);
  background: rgba(255,255,255,0.7);
}
.top_head .social_nav li a {
  font-size: 0px;
  position: relative;
  display: block;
  width: 36px;
  height: 36px;
}
.top_head .social_nav li + li {
  margin-left: 5px;
}
.top_head .social_nav li a:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 36px;
  height: 36px;

}
.top_head .social_nav li.navfacebook a:before{
  background: url("../images/facebook.png") no-repeat center / 28px 28px;
}
.top_head .social_nav li.navyoutube a:before{
  background: url("../images/youtube.png") no-repeat center / 28px 28px;
}
.top_head .social_nav li.navgoogle a:before{
  background: url("../images/google.png") no-repeat center / 28px 28px;
}
.top_head .social_nav li.navfacebook:hover a:before{
  background: url("../images/facebook1.png") no-repeat center / 28px 28px;
}
.top_head .social_nav li.navyoutube:hover a:before{
  background: url("../images/youtube1.png") no-repeat center / 28px 28px;
}
.top_head .social_nav li.navgoogle:hover a:before{
  background: url("../images/google1.png") no-repeat center / 28px 28px;
}
.nav-btn {display: block; text-align: center; font-size: 24px;  font-weight:700; color:#333; padding-top: 10px; padding-bottom: 10px; }
.nav-btn:hover, .nav-btn:focus {color:#000; text-decoration: none;}

.youtube {
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
  display: inline-block;
  float: left;
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  transition: all 200ms ease-out 0s;
  width: 100%;
}
.youtube .play {
  background: rgba(0, 0, 0, 0) url("../images/play.png") no-repeat scroll center center / 64px 64px;
  bottom: 0;
  height: 100%;
  left: 0;
  margin: auto;
  opacity: 0.8;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.2s ease-out 0s;
  width: 100%;
}

iframe {
  max-width: 100%;
  width: 100%;
}

@media screen and (max-width: 767px) {
  
  .nav_header {background: #3385C1; color:#fff; padding:5px 15px; font-weight: 700; font-size: 18px;}
  .nav_header a {float: right; color:#fff;}
  .nav_header a:focus, .nav_header a:hover {color:#fff; text-decoration: none;}
  .nav-header {margin:0!important;}
  
  .mega_menu ul {width: 100%; margin: 0; padding: 0; height: auto;}
  .mega_menu ul li {width: 100%; display: block;}
  .mega_menu ul li ul {position: relative; top: 0}
  .mega_menu ul li ul li {width: 100%;}
  .mega_menu ul li ul li ul {width: auto; box-shadow: 0; border: 0}
  .mega_menu a.residential { background: #44952C}
  .mega_menu a.comercial { background: #73AF70}

  #nav {
    position: absolute;
    top: 0;
    padding-top: 0;
  }
  #nav:not(:target) {
    z-index: 1;
    height: 0;
  }
  #nav:target .close-btn {
    display: block;
  }
  #nav .close-btn {
    position: absolute;
    top: -3.75em;
    left: 1.875em;
  }
  #nav .block {
    position: relative;
    padding: 0;
  }
  
 
  #nav li.is-active:after {
    z-index: 50;
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: -0.03125em;
    margin-top: -0.625em;
    border-top: 0.625em transparent solid;
    border-bottom: 0.625em transparent solid;
    border-right: 0.625em white solid;
  }
  

  .js-ready #nav {
    height: 100%;
    width: 70%;
    background: #3385C1;
  }
  .js-ready #nav .block {
    background: transparent;
  }
  .js-ready #nav .close-btn {
    display: block;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
  }
  .js-ready #nav .close-btn:focus, .js-ready #nav .close-btn:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }

  .js-ready #nav {
    left: -70%;
  }
  .js-ready #inner-wrap {
    left: 0;
  }

  .js-nav #inner-wrap {
    left: 70%;
  }

  .csstransforms3d.csstransitions.js-ready #nav {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .csstransforms3d.csstransitions.js-ready #inner-wrap {
    left: 0 !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .csstransforms3d.csstransitions.js-nav #inner-wrap {
    -webkit-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -moz-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -ms-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -o-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
  }

  .csstransforms3d.csstransitions.js-ready #nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 300ms 100ms, -webkit-transform 500ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: opacity 300ms 100ms ease, -moz-transform 500ms ease;
    -o-transition: opacity 300ms 100ms ease, -o-transform 500ms ease;
    transition: opacity 300ms 100ms ease, transform 500ms ease;
    -webkit-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -moz-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -ms-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -o-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
  }

  .csstransforms3d.csstransitions.js-nav #nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}


.estimate-data-col {
  float: left;
  width: 50%!important;
  margin: 0!important;
  padding: 0 10px!important;
}
.estimate-data-col .labelled-data {
  width: 100%!important;
}
@media  (max-width: 650px) {
  .estimate-data-col {
    width: 100%!important;
    float: none;
  }
}